Library Version 18.1.40

dbstl_thread_exit
Prev | Chapter 1. Dbstl Global Public Functions | Next

## dbstl_thread_exit

### Function Details

     void dbstl_thread_exit()

This function closes all Berkeley DB handles in the right order, if other threads do not use them.

You can call this function before a thread exits to close unused Berkeley DB handles.

### Class

dbstl_global_functions

Prev | Up | Next
dbstl_exit | Home | operator==